Alle Optionen
squeeze  ] [  wheezy  ] [  sid  ]
[ Quellcode: libgettext-rails-ruby  ]

Paket: libgettext-rails-ruby (2.1.0-1)

Links für libgettext-rails-ruby

Screenshot

Debian-Ressourcen:

Quellcode-Paket libgettext-rails-ruby herunterladen:

Betreuer:

Ähnliche Pakete:

Gettext-Unterstützung für Rails >= 2.3

Dieses Paket stellt die Lokalisierung für Ruby on Rails 2.3 oder späteren Versionen mit Hilfe des Paketes Ruby-GetText zur Verfügung. Seine wichtigsten Eigenschaften sind:

 * Stellt die Locale-Einstellung des Clients mit Hilfe von
   locale/locale_rails automatisch fest.
 * Einfache Pflege von Übersetzungen durch die mächtige Werkzeugfamilie
   gettext.
 * Beispiel-Übersetzung durch gettext_activerecord.
 * Lokalisierung für einige Hilfsprogramme.
 * Funktioniert mit anderen Rails-I18n-Backends.
   * Beachten Sie, dass gettext_rails nicht das offizielle I18n-Backend
     ist.
 * Threadsicher

Dieses Platzhalterpaket hängt von der Bibliothek für die derzeitige Standardversion von Ruby ab.

Andere Pakete mit Bezug zu libgettext-rails-ruby

  • hängt ab von
  • empfiehlt
  • schlägt vor
  • enhances

libgettext-rails-ruby herunterladen

Download für alle verfügbaren Architekturen
Architektur Paketgröße Größe (installiert) Dateien
all 4,1 kB40,0 kB [Liste der Dateien]